langcode: en
status: true
dependencies:
  config:
    - field.field.media.digital_library_document.field_dl_authors
    - field.field.media.digital_library_document.field_dl_collection_code
    - field.field.media.digital_library_document.field_dl_collections
    - field.field.media.digital_library_document.field_dl_countries
    - field.field.media.digital_library_document.field_dl_created_date
    - field.field.media.digital_library_document.field_dl_domain_keywords
    - field.field.media.digital_library_document.field_dl_domain_keywords_abbr
    - field.field.media.digital_library_document.field_dl_keywords
    - field.field.media.digital_library_document.field_dl_record
    - field.field.media.digital_library_document.field_dl_reference
    - field.field.media.digital_library_document.field_dl_title
    - field.field.media.digital_library_document.field_dl_year
    - field.field.media.digital_library_document.field_dl_file
    - field.field.media.digital_library_document.field_dl_thumbnail
    - media.type.digital_library_document
  module:
    - datetime
    - file
    - image
_core:
  default_config_hash: 8W2Zq_to1ab-Ey0LZsi1sLFvRrqz3PNYLXxWHUAvuZc
id: media.digital_library_document.default
targetEntityType: media
bundle: digital_library_document
mode: default
content:
  field_dl_created_date:
    type: datetime_custom
    weight: 4
    region: content
    label: inline
    settings:
      timezone_override: ''
      date_format: 'j M Y'
    third_party_settings: {  }
  field_dl_reference:
    type: basic_string
    weight: 6
    region: content
    label: above
    settings: {  }
    third_party_settings: {  }
  field_dl_title:
    type: basic_string
    weight: 2
    region: content
    label: hidden
    settings: {  }
    third_party_settings: {  }
  field_dl_year:
    type: string
    weight: 5
    region: content
    label: inline
    settings:
      link_to_entity: false
    third_party_settings: {  }
  field_dl_file:
    weight: 3
    label: hidden
    settings:
      use_description_as_link_text: true
    third_party_settings: {  }
    type: file_default
    region: content
  name:
    type: string
    weight: 0
    region: content
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
  thumbnail:
    type: image
    weight: 1
    label: hidden
    settings:
      image_style: ''
      image_link: ''
    region: content
    third_party_settings: {  }
hidden:
  created: true
  field_dl_authors: true
  field_dl_collection_code: true
  field_dl_collections: true
  field_dl_countries: true
  field_dl_domain_keywords: true
  field_dl_domain_keywords_abbr: true
  field_dl_keywords: true
  field_dl_record: true
  field_dl_thumbnail: true
  uid: true
